RubyGems Navigation menu

vultr 0.4.2

Ruby bindings for VULTR API. VULTR APIs can be found here: https://www.vultr.com/api/

バージョン履歴:

  1. 1.0.0 - September 06, 2021 (34.5KB)
  2. 0.4.3 - October 09, 2019 (12.5KB)
  3. 0.4.2 - February 24, 2019 (12.5KB)
  4. 0.4.1 - September 24, 2018 (12.5KB)
  5. 0.3.5 - August 14, 2018 (12KB)
全てのバージョンを表示 (全15項目)

Runtime依存性 (2):

faraday ~> 0.9
faraday_middleware ~> 0.9, >= 0.9.1

Development依存性 (1):

bundler ~> 1.6

オーナー:

作者:

  • Gao Jiangmiao

SHA 256チェックサム:

6f7c5422d08ff2b669d6950d45d307ab66028f71b7b6928c49a1dfb6df3c6ef3

累計ダウンロード数 24,970

このバージョンのみ 1,696

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 1.9

リンク: